aboutsummaryrefslogtreecommitdiff
path: root/script/dev-bucket.sh
diff options
context:
space:
mode:
Diffstat (limited to 'script/dev-bucket.sh')
-rwxr-xr-xscript/dev-bucket.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/script/dev-bucket.sh b/script/dev-bucket.sh
index 8c0ef4e4..973d6d30 100755
--- a/script/dev-bucket.sh
+++ b/script/dev-bucket.sh
@@ -1,5 +1,7 @@
#!/bin/bash
+set -ex
+
SCRIPT_FOLDER="`dirname \"$0\"`"
REPO_FOLDER="${SCRIPT_FOLDER}/../"
GARAGE_DEBUG="${REPO_FOLDER}/target/debug/"